html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #040D1F url(images/bg1_01.jpg) repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8A9093;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: uppercase;
}

p, ol, ul {
	margin-top: 0px;
}

p, ol {
	line-height: 170%;
}

strong {
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #3C6EC4;
}

a:hover 2 {
	color: #000000;
	text-decoration: none;
}

.bluetitle {
	font-size: 22px;
	text-transform: uppercase;
	color: #3C6EC4;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.greytitle {
	font-size: 22px;
	text-transform: uppercase;
	color: #8A9093;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.greytitlelow {
	font-size: 22px;
	text-transform: none;
	color: #8A9093;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.capsboldblue {
	font-weight: bold;
	text-transform: uppercase;
	color: #3C6EC4;
	font-size: 14px;
}

.capsboldgrey {
	font-weight: bold;
	text-transform: uppercase;
	color: #8A9093;
	font-size: 14px;
}

.capsboldred {
	font-weight: bold;
	text-transform: uppercase;
	color: #CC0000;
	font-size: 14px;
}

.indent {
	margin-left: 50px;
}

a img {
	border: none;
}

img.border {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

img.border2 {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

img.alignleft {
	float: left;
	margin-top: 2px;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	overflow: visible;
	background: #040D1F url(images/subpage1_05.jpg) repeat-x left top;
}

.homepage #wrapper {
	background-image: url(images/bg1_02b.jpg);
}

.container {
	width: 960px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper {
	height: 151px;
	padding: 84px 0px 0px 0px;
	background: url(images/bg1_04.jpg) no-repeat left top;
}

#header {
	overflow: hidden;
	height: 151px;
}

/** PAGE */

#page {
	overflow: hidden;
	width: 920px;
	padding: 20px 20px;
	background: #E9E9E9 url(images/bg1_07.gif) no-repeat left top;
}

/** CONTENT */

#content {
	float: left;
	width: 659px;
	min-height: 1000px;
}

.two-column2 #content {
	float: right;
}


/** SIDEBAR */

#sidebar {
	float: right;
	width: 241px;
}

.two-column2 #sidebar {
	float: left;
}

/** FOOTER */

#footer {
	height: 155px;
	background: url(images/bg1_06.jpg) no-repeat left top;
}

#footer p {
	margin: 0px;
	padding: 41px 0px 0px 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2c4a7c;
}

#footer-content-bg {
	overflow: hidden;
	height: 218px;
	background: url(images/bg1_05.jpg) repeat-y left top;
}

#footer-content {
	padding: 40px 50px 0px 50px;
	font-size: 12px;
	color: #A6B6D0;
}

#footer-content h2 {
	padding: 0px 0px 20px 0px;
	font-size: 22px;
	color: #fdd915;
	letter-spacing: normal;
}

#footer-content #column1 {
	float: right;
	width: 580px;
	text-align: justify;
}

#footer-content #column2 {
	float: left;
	width: 190px;
}

/** TWO COLUMN */

#two-column .bg {
	background: url(images/homepage05.gif) repeat-y left top;
}

#two-column .bgtop {
	padding: 20px 30px 0px 30px;
	background: url(images/homepage04.gif) no-repeat left top;
}

#two-column h2 {
	padding: 0px 0px 0px 0px;
	letter-spacing: -2px;
	font-size: 22px;
	font-weight: 600px;
	color: #090909;
}

#two-column h3 {
	padding-bottom: 13px;
	letter-spacing: -1px;
	font-size: 16px;
	color: #646464;
}

#two-column #colA {
	float: left;
	width: 270px;
}

#two-column #colB {
	float: right;
	width: 270px;
}




/** BOX 1 */

#box1 {
	margin-bottom: 20px;
}

/** BOX 2 */

#box2 {
}

/** BOX 3 */

#box3 {
	margin-bottom: 20px;
}

/** BOX 4 */

#box4 {
}

/** BOX 5 */

#box5 {
}


/** BANNER */

#banner {
	position: relative;
	width: 920px;
	height: 129px;
	padding: 20px;
	background: #FFFFFF;
}

#image-banner {
	position: absolute;
	width: 920px;
	height: 129px;
	top: 20px;
	left: 20px;
}

/** BOX STYLE 1 */

.box-style1 {
	background: #FFFFFF;
	min-height: 1000px;
}

.box-style1 .title {
	height: 38px;
	background: url(images/subpage1_01.gif) no-repeat left top;
	letter-spacing: normal;
	font-size: 22px;
	font-weight: 600px;
	color: #090909;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.box-style1 h3 {
	display: block;
	padding-bottom: 10px;
	letter-spacing: -1px;
	font-size: 16px;
	color: #646464;
}

.box-style1 .entry {
	padding: 20px 30px;
	background: url(images/subpage1_02.gif) no-repeat left top;
	text-align: justify;
}

/** BOX STYLE 2 */

.box-style2 {
	background: #FFFFFF;
}

.box-style2 .title {
	height: 36px;
	padding: 15px 20px 0px 20px;
	background: url(images/subpage1_03.gif) no-repeat left top;
	letter-spacing: normal;
	font-size: 22px;
	font-weight: 600px;
	color: #090909;
}

.box-style2 .entry {
	padding: 15px 20px;
	background: url(images/subpage1_04.gif) no-repeat left top;
}

/** BOX STYLE 3 */

.box-style3 {
	background: #FFFFFF;
}

.box-style3 .title {
	height: 38px;
	padding: 15px 20px 0px 30px;
	background: url(images/subpage3_01.gif) no-repeat left top;
	letter-spacing: normal;
	font-size: 22px;
	font-weight: 600px;
	color: #090909;
}

.box-style3 .entry {
	padding: 20px 30px;
	background: url(images/subpage3_02.gif) no-repeat left top;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	border-top: 1px solid #E9E9E9;
	padding: 8px 0px 10px 0px;
}
.navsub {
	padding-left: 25px;
}


ul.style1 a {
	display: block;
	padding-left: 25px;
	background: url(images/homepage08.gif) no-repeat left 3px;
}

ul.style1 .first {
	padding-top: 0px;
	border: none;
}

/** LIST STYLE 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
}

ul.style2 a {
}

ul.style2 .date {
	display: block;
	background: url(images/homepage08.gif) no-repeat left 5px;
	padding-left: 17px;
	color: #363636;
}

ul.style2 .date a {
	text-decoration: none;
	color: #363636;
}

ul.style2 .first {
}

/** LIST STYLE 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	background: url(images/homepage06.gif) no-repeat left top;
	padding-bottom: 20px;
	padding-left: 45px;
}

ul.style3 a {
	display: block;
	text-decoration: none;
	color: #8A9093;
}

ul.style3 a:hover {
	text-decoration: underline;
}

/** LINK STYLE 1 */

.link-style1 {
	text-decoration: none;
	color: #2c4a7c;
}

/** LINK STYLE 2 */

.link-style2 {
	text-decoration: underline;
	color: #fdd915;
}

/** LINK STYLE 3 */

.link-style3 {
	text-decoration: none;
	color: #8A9093;
}

/** LINK STYLE 4 */

.link-style4 {
	text-decoration: underline;
	color: #3C6EC4;
}

a.navblack:link {
	color: #000000;
	text-decoration: none;
}
a.navblack:hover {
	color: #000000;
	text-decoration: none;
}
